.modal {
    display: block;
    width: 20rem;
    height: 20rem;
    z-index: 1;
    position: fixed;
    top: 10%;
    left: calc(50% - 10rem);
    background: white;
    border: 1px solid lightgray;
}

.header {
    display: block;
    text-align: center;
    font-size: 1.4rem;
    font-weight: bold;
    margin-top: 2rem;
}

.form {
    display: block;
    text-align: justify;
}

.input {
    margin: 1rem auto 0;
    width: 15rem;
    display: block;
    line-height: 1.4rem;
    font-size: 1rem;
}

.submit {
    display: block;
    margin: 1rem auto 0;
    width: 12rem;
}

.error {
    text-align: center;
    display: block;
    margin: 1rem auto 0;
    width: 12rem;
    color: brown;
}
